h1 Tasks

= link_to 'New task', new_task_path, class: "btn btn-outline-primary mt-3 mb-3"

table.table
  thead
    tr
      th Name
      th Creator
  tbody
    - @tasks.each do |task|
      tr
        th= link_to task.name, task_path(task)
        th= task.creator

